html.body{
  height:100%;
}

.clearfix:after{
  content:'';
  display:block;
  clear:both;
  visibility:hidden;
  font-size:0;
  height:0;
}

.clearfix{
  *display:inline-block;
  height:1%;
}
h1{
  font:bold 18px Arial AMU;
  color:#444444;
  padding:0 0 5px 0;
  position:relative;
}
h2{
  font:bold 16px Arial AMU;
  color:#444444;
}

h2 a{
  text-decoration:none;
  color:#444444;
}

h2 a:hover{
  text-decoration:underline;
}

h3{
  font:bold 14px Arial AMU;
  color:#444444;
  padding:0 0 7px 0;
}


h4{
  font:14px Arial AMU;
  color:#444444;
}

h5{
  font:bold 14px Arial AMU;
  color:#444444;
}

p{
font: 13px/16px Arial AMU;
}

/*header*/

header{
 
}

.header-top{
  margin:0 auto;
  padding:5px 0 0 0;
  width: 900px;
}

.header-top nav{
  float:left;
}

.header-top nav ul{
  
} 

.header-top nav ul li{
  font:bold 14px Arial AMU
  color:#686868;
  float:left;
  padding:0 10px 0 0;
}

.header-top nav ul li a{
  color:#686868;
  text-decoration:none;
  text-transform:capitalize;
}

.header-top nav ul li  img{
  vertical-align:middle;
  padding:0 5px 0 0;
}

.header-top nav ul li a:hover{
  text-decoration:underline;
}

.language{
float: right;
margin: 0 210px 0 0;
}

.language p{
  float:left;
  margin:0 0 0 10px;
}

.language p img{
  vertical-align:middle;
}

.asoshat{
  margin:5px 0 0 0;
}

.asoshat-ol-in{
  height: 180px;
}

.asoshat-ol{
  width:960px;
  margin:0 auto;
}

.asoshat-ol li{
  float:right;
  list-style:none;  
  position: relative;
  bottom: 28px;
  left: 70px;
}

.asoshat-ol li:first-child{
  height: 13px;
  background: #499bf8;
  float: left;
  overflow: hidden;
  width: 84%;
  left: 0;
  position: relative;
  top: -2px;
}

.border-top{
  position: absolute;
  left: 0;
  top: 33px;
  width: 50%;
  height: 13px;
  background: #499bf8;
}

.asoshat ul{
  width:960px;
  margin:0 auto;
  background:#f6f6f6;
  height: 147px;
  padding:31px 0 0 0;
}

.asoshat ul li{
  float:left;  
 margin: 0 15px 0 0;
}

.asoshat ul li:first-child{
  margin:0 35px 0 0;
}

.asoshat ul li img{
  
}

.asoshat-ssmall-icona{
  margin-top:28px;
  position:relative;
  z-index:999;
}

.sambo{
  position: absolute;
  left: -360px;
  top: -11px;
}

header .zigzag{
  position: relative;
  float: left;
  left: -994px;
  top: 13px;
  z-index: -1;
}

.zigzag img{
  position: absolute;
  top: -2px;
  left: 9px;
}

.navigation{
  width: 960px;
  margin:0 auto;
  background:#f8ab3d;
  padding: 7px 0 7px 0;
}

.navugation ul{
  
}

.navigation ul li{
  float:left;
  font:bold 14px Arial AMU;
  color:#fff;
  position:relative;
  padding: 0 6px;
  border-left:1px dashed #fcddb1;
  position:relative;
}

.navigation li:first-child + li{
  border-left:0;
}

.navigation ul li a{
  text-transform:uppercase;
  text-decoration:none;
  color:#fff;
}
.navigation ul li span{
  text-transform:uppercase;
  text-decoration:none;
  color:#fff;
}
.navigation ul li a:hover{
  color:#d8d8d8;
}
.navigation ul li span:hover{
  color:#d8d8d8;
}
.navigation-zigzag{
  position: absolute;
  left: -44px;
  bottom: -23px;
}

.navigation ul{
  padding-left: 15px;
}

header .dropdown-menu{
  width: 180px;
  position:absolute;
  background:#f8ab3d;
  z-index:999999999;
  left: -7px;
  display:none;
}

header .dropdown-menu{
  padding:5px 0 7px 5px;
  margin: 0 5px;
}

header .dropdown-menu li{
  font:14px/23px Arial AMU;
  color:#000;
  border-left:none;
  margin:0;
  width:89%;
}

.navigation li:hover > .dropdown-menu{
  display:block;
}

.dropdown-menu li .dropdown-menu{
  left: 147px;
  top: 1px;
}

header .dropdown-menu li a{
  color:#000;
  text-decoration:none;
}
header .dropdown-menu li span{
  color:#000;
  text-decoration:none;
}
header .dropdown-menu li a:hover{
  color:#fff;
}
header .dropdown-menu li span:hover{
  color:#fff;
}
header .dropdown-menu-active{
  color:#fff!important;
}

.border-li{
  border-bottom:1px dashed #ffffff;
  width: 89%;
  height:1px;
}

/*slideshow*/

.slideshow{
  width:960px;
  height: 425px;
  margin:20px auto 0 auto; 
}

.slide-text{
  width: 470px;
  position: absolute;
  min-height:224px;
}

.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  { outline: none; }

.slides,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}

.flexslider a img { outline: none; border: none; }

.flexslider {
  margin: 0;
  padding: 0;
}

.slide-text-in{
  width:320px;
}

/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
  height: 400px;
}

.flexslider .slides img {
  width: 100%;
  display: block;
  height:400px;
}


/* Clearfix for the .slides element */
.slides:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

html[xmlns] .slides { display: block; }
* html .slides { height: 1%; }

.content-blog-1-left .zigzag-2{
  left:0;
}

.content-blog-2-left .zigzag-2{
  left:7px;
}

/* Theme Styles */
.flexslider {
  position: relative;
  zoom: 1;
  background: #ffffff;
}

/* Edit it if you want */
.flex-container {
  width:100%;
  height:400px;
}

.flexslider .slides {
  zoom: 1; 
  height:400px;
  position:relative;
}

.slider-zigzag-1{
  position: absolute;
  left: -32px;
  z-index: 99;
}

.slider-zigzag{
  position: absolute;
  left: -79px;
  z-index: 99;
  bottom: 0;
}

.slider-zigzag-right{
  position: absolute;
  right: -65px;
  z-index: 99;
  top: -8px;
}


/* Direction Nav */
.flex-direction-nav a {
  display: block;
  position: absolute;
  margin: -17px 0 0 0;
  width: 35px;
  height: 35px;
  top: 50%;
  cursor: pointer;
  text-indent: -9999px;
  z-index: 9999;

  background-color: #82d344;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#82d344), to(#51af34));
  background-image: -webkit-linear-gradient(top, #82d344, #51af34);
  background-image: -moz-linear-gradient(top, #82d344, #51af34);
  background-image: -o-linear-gradient(top, #82d344, #51af34);
  background-image: linear-gradient(to bottom, #82d344, #51af34);
}

.flex-direction-nav a:before {
  display: block;
  position: absolute;
  content: '';
  width: 9px;
  height: 13px;
  top: 11px;
  left: 11px;
  background: url(../img/arrows.png) no-repeat;
}

.flex-direction-nav a:after {
  display: block;
  position: absolute;
  content: '';
  width: 0;
  height: 0;
  top: 35px;
}

.flex-direction-nav .flex-next {
  display:none;
}

.flex-direction-nav .flex-prev {
  display:none;
}

.flex-direction-nav .flex-next:before { background-position: -9px 0; left: 15px; }
.flex-direction-nav .flex-prev:before { background-position: 0 0; }

.flex-direction-nav .flex-next:after {
  right: 0;
  border-bottom: 5px solid transparent;
  border-left: 5px solid #31611e;
}

.flex-direction-nav .flex-prev:after {
  left: 0;
  border-bottom: 5px solid transparent;
  border-right: 5px solid #31611e;
}



/* Control Nav */
.flexslider .flex-control-nav {
  width: 100%;
  bottom: -25px;
  text-align: center;
  position: absolute;
  border-bottom: 4px solid #dfdfdf;
  padding: 5px 0 1px 0;
}

.flex-control-nav li {
  display: inline-block;
  zoom: 1;
}

.flex-control-paging li a {
  display: block;
  cursor: pointer;
  text-indent: -9999px;
  width: 10px;
  height: 10px;
  margin: 0 3px;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
  background-color:#7c7c7c;
}

.flex-control-paging li a.flex-active {
  background:#356cc7;
}



/* Captions */


.slide-first-text{
  padding:30px 0 5px 0;
  margin:0 20px 0 10px;
  font:bold 17px Arial AMU;
  color:#000;
  border-bottom:1px dashed #000;
}

.slides .slide-text{
  bottom:0; 
  background:url(../images/slide-text-bg.png) no-repeat;
}

.slides .slide-second-text{
  top:55px;
}

.slide-second-text{
  padding:5px 5px 5px 10px;
  font:14px/20px Arial AMU;
  color:#2e2e2e;
}

.slides img{
  height:530px;
  width:100%;
}

/*container*/

#container{
  width:960px;
  margin: 20px auto 0 auto;
  padding:0 0 50px 0;
  min-height: 540px;
}

.content{
  width:630px;
  float:left;
}

.content h2{
  font:bold 18px Arial AMU;
  color:#444444;
  padding:0 0 5px 0;
  position:relative;
}

.content h2 a{
  text-decoration:none;
  color:#444444;
}

.content h2 a:hover{
  text-decoration:underline;
}

.content p{
  font: 13px/16px Arial AMU;
  color:#444444;
  padding:0 0 5px 0;
}

.news .read-more{
  
  font:bold 13px Arial AMU;
  color:#444444;
  margin:0 0 0 4px;
}
.redm{
float:left;
}
.read-more a{
  text-decoration:none;
  color:#444444;
}

.read-more a:hover{
  text-decoration:underline;
}


.content .read-more img{
  margin:0 0 0 5px;
  float:none;
  vertical-align: top;
}

.content .read-more img:hover{
  text-decoration:none;
}

.news{
  
}


.news-text{
  
}



.news-in{
  padding:30px 0 10px 0;
  border-bottom:2px solid #dfdfdf;
}

.items-row{
  border-top:3px solid #dfdfdf;
  padding:15px 0 0 0;
}

time{
  font:bold 12px Arial AMU;
  color:#7c7c7c;
  border-left:2px solid #444444;
  margin-left: 10px;
  padding-left: 10px;
}

.news .photo-icona{
  float:right;
  margin:0 60px 0 0;
}

.news .video-icona{
  float: right;
  margin-right: 40px;
}

.news-in-bottom-border{
  width:100%;
  height:2px;
  background:#dfdfdf;
  margin:3px 0 0 0;
}

.right{
  width:305px;
  margin:0 0 0 25px;
  float:left;
}

.baner{
  padding:5px 0 0 0;
}

.right .read-more img{
  margin:0 0 0 5px;
  float:none;
  vertical-align: middle;
}

.right .news .read-more a{
  font:14px Arial AMU;
  color:#da1e32;
}

.right .news .read-more{
  padding: 0 0 0 5px;
  float: right;
}

.news-article{
  border-right: 2px solid #a9a9a9;
  padding: 0 17px 0 0;
}

.coach{
  margin:20px 0 0 0;
}

header a.active{
  color: #d8d8d8!important;
}

.right h2{
  border-bottom:2px solid #dfdfdf;
  padding:0 0 5px 0;
}

.coach-slider{
  padding:10px 0 30px 0;
}

.coach-slider img{
  margin:0 0 0 5px;
}

.coach-slider img:first-child{
  margin:0;
}

.news-content{
  border-bottom:2px solid #dfdfdf;
  padding:0 0 10px 0;
}

.news-short time{
  border:none;
  padding:0 0 5px 0;
  display:block;
  margin:0;
}

.news-short{
  padding:7px 0 0 0;  
  font: 12px/16px Arial AMU;
  color: #444444;
}

.news-short p{
  font:12px/16px Arial AMU;
  color:#444444;
}

.span12{
  padding: 7px 0 0 0;
}

.right h3{
  border-bottom: 2px solid #dfdfdf;
  padding: 0 0 5px 0;
  font: bold 16px Arial AMU;
  color: #444444;
}

.right h3 a{
  text-decoration: none;
  color: #444444;
}

.right h3 a:hover{
  text-decoration:underline;
}

.date{
  font: bold 12px Arial AMU;
  color: #7c7c7c;
}

.news-short{
  font: 12px/16px Arial AMU;
  color: #444444;
}

.news-short .readmore{
  float:right;
  margin:0 10px 0 0;
}

.news-short .readmore img{
  margin: 0 0 0 5px;
}

.readmore{
  font: bold 12px Arial AMU;
  color: #444444;
  border:none;
  margin:0;
  padding:0;
  text-decoration:none;
}

.item, .item-page{
  overflow:hidden;
}

.readmore:hover{
  text-decoration:underline;
}

.right .news-short  .read-more a{
  font: bold 12px Arial AMU;
  color: #444444;
}

.sport-school{
  margin:17px 0 0 0;
}

.map{
  margin:10px 0 0 0;
}

/*footer*/

.bg{
  position: absolute;
  z-index: 999999;
  left: 0;
  width: 50%;
  background:#c8c8c8;
  height: 84px;
}



footer{
  position:relative;
}

.footer-in{
  width:960px;
  margin:0 auto;
  position: relative;
  z-index: 99999999999;
  background: #c8c8c8;
  height:84px;
}

.footer-left{
  float:left;
  width:370px;
}

.footer-logo{
  float:left;
  padding-top: 18px;
}

.footer-left p{
  padding: 22px 0 0 70px;
}

.footer-right{
  float:right;
  padding: 15px 90px 0 0;
  position:relative;
}

footer p{
  font:12px/13px Arial AMU;
  color:#444444;
}

.fractal-logo{
  padding:10px 0 0 0;
}

.footer-sambo{
  position: absolute;
  top: -36px;
  right: -70px;
}

/*our-story*/

.our-story{
  border-bottom:2px solid #dfdfdf;
}

.our-story > h2,.gorckom > h2,.president > h2,.questions > h2,.turners > h2{
  padding:15px 0 5px 0;
  border-bottom:4px solid #dfdfdf;
  margin:0 0 10px 0; 
}

.our-story p{
  font:13px/19px Arial AMU;
  color:#727272;
}

.our-story  .news img {
  padding: 5px 10px 6px 0;
}

.our-story .content .news:first-child h2{
  border-bottom:2px solid #dfdfdf;
  margin: 0 0 5px 315px;
  padding: 0 0 4px 0;
}

.our-story .right .news:first-child .news-article{
  padding: 0 41px 0 0;
}

.our-story  .right p{
  font:12px Arial AMU;
  color:#444444;
}

.our-story .news{
  padding:0 0 15px 0;
}

/*gorckom*/

.gorckom{
  
}

.gorckom-content hgroup{
  padding:0 0 5px 0;
  border-bottom:2px solid #dfdfdf;
}

.gorckom-content p{
  font:13px/22px Arial AMU;
  color:#727272;
}

.gorckom-content-short{
  width:225px;
  float:left;
  margin:0 0 20px 20px;
}

.gorckom-content-short img{
  padding:0 0 10px 0;
}

.gorckom-content-short-in section:first-child{
  margin:0;
}

/*president*/

.president-short{
  float:left;
}

.president-short-info{
  float:left;
  width: 310px;
}

.president-photo-section{
  margin:0;
  float:left;
  padding:0 10px 0 0;
}

.president-short  h2 {
  border-bottom:2px solid #dfdfdf;
}

.president-photo-section + section h2{
  margin-left: 310px;
}

.president-photo-section + section + section h2{
  margin-left: 310px;
}

.president-short  p{
  padding:0;
  line-height: 20px;
}

.president-short p span{
  font-weight:bold;
}

figcaption{
  border-bottom:2px solid #dfdfdf;
  padding:0 0 5px 0;
}

.content figcaption h2{
  margin-left:0;
  border:none;
}

.president-short-section{
  padding:10px 0 0 0;
}

.president-short p{
  font:13px/20px Arial AMU;
  color:#707070;
}

.president-short-section p{
  padding:0 0 22px 0;
}

.right .president-short{
  padding:0 0 10px 0;
}

.right .president-short h2{
  margin:0;
  padding:0 0 8px 0;
}

.right-president-short-second p{
  padding:0 0 25px 0;
}

.last-president-short-section h2{
  float: left;
  padding-right:120px;
}

.last-president-short-section p{
  clear:both;
}

.right .president-short:first-child p{
  padding:0 0 10px 0;
}


/*questions*/

.questions{
  
}

.questions p{
  font:13px/22px Arial AMU;
  color:#727272;
  padding:0 0 5px 0;
}

.questions-short-left{
  float:left;
  width:470px;
}

.questions-short-left p{
  font:13px/23px Arial AMU;
}

.questions-short-right{
  float:left;
  width:470px;
  margin:0 0 0 20px;
}

.questions .right h2{
  border:0;
}

.questions h2{
  padding-bottom:5px;
}

.dropdown-section-in i {
  width: 18px;
height: 17px;
overflow: hidden;
float: left;
display: inline-block;
vertical-align: middle;
margin: 14px 0 0 2px;
}

.dropdown-section-in i a{
  background:url(../images/dropdown-section-btn.png) no-repeat;
  display:block;
  width:18px;
  height:17px;
}

.dropdown-section h2{
  border:0;
}

.dropdown-section-in ul li > h2{
  font:bold 18px Arial AMU;
  color:#f8ab3d;
  border-bottom:2px solid #f8ab3d;
}

.dropdown-section-in ul li > h2 a{
  font:bold 18px Arial AMU;
  color:#f8ab3d;
}

.dropdown-section-in .dropdown-section-on h2{
width: 605px;
  font:bold 18px Arial AMU;
  color:#444444;
  padding:10px 0 5px 0;
}

.dropdown-section-in .dropdown-section-on h2 a:hover{
  color: #f8ab3d;
}

.dropdown-section-in .dropdown-section-on h2 a{
  font:bold 18px Arial AMU;
  color:#444444;
  padding:10px 0 5px 0;
}

.dropdown-section-on .page-header{
float: left;
margin-left: 5px;
}
.dropdown-section-left{
float:left;
}

.dropdown-h2-active{
  color:#444444!important;
} 

.dropdown-section-in .dropdown-section h2 a{
  font:bold 18px Arial AMU;
  color:#444444;
  padding:10px 0 5px 0;
} 

.pull-left img{
  width: 250px;
}

/*turners*/

.turners-right-short{
  padding:0 0 125px 0;
}

.turners-right-short p{
  padding:10px 0 0 0;
}

.turners p{
  color:#707070;
  line-height:22px;
}

.dropdown-section table{
  border-collapse: collapse;
  margin:0 0 20px 0;
}

table span{
  font:16px Arial AMU;
  color:#000;
  vertical-align: middle;
}

.first-tr{
  border-top:1px solid #707070;
  border-bottom:1px solid #707070;
  height: 22px;
}

.first-tr td{
  border-left:1px solid #707070;
  padding:0 0 0 5px;
}

.second-tr td{
  padding:0 0 0 5px;
  border-left:1px solid #707070;
}

.first-tr td:first-child,.second-tr td:first-child{
  border:0;
}

.second-tr{
  height:54px;
}

.second-tr span{
  font:bold 13px Arial AMU;
  color:#707070;
  display:block;
  padding:5px 0 0 0;
}

/*contact*/

.contact-section{
  overflow:hidden;
}

.contact-section h2{
  font:bold 14px tahoma;
  color:#515151;
  top:2px;
}

.contact-section h2 a{
  color:#515151;
}

.contact-section .medical-section-top:after{
  background:#969696;
}

.contact-section  p{
  font:14px/22px tahoma;
  color:#515151;
}

.contact-section  p span{
  font-weight:bold;
}

.contact-section-left{
  float:left;
}

.contact-section-right{
  float:left;
  border:5px solid #1fb7e7;
  width:750px;
  height:380px;
  margin:25px 0 0 15px;
}

#map-canvas {
    width: 470px;
    height: 300px;
}

.contact-address dt {
    float: left;
}

.arno-contact-title{
    border-bottom:1px dashed #7f7f7f;
    padding:0 0 5px 0;
    overflow: hidden;
    margin:0 0 15px 0;
}

.contact .form-title{
    margin-top: 30px;
    border-bottom:1px dashed #7f7f7f;
    padding:0 0 10px 0;
    font-size:18px;
}

.map-title{
    float:left;
}

.contact h3{
    font:20px Sylfaen;
    color:#000000;
}

.address-title{
    float:left;
    width: 53%;
}

.contact-address{
    padding:15px 0 10px 0;
    border-bottom:1px dashed #7f7f7f;
}

.contact-address dt{
    line-height:18px;
    font:12px tahoma;
}

.contact-address dd{
    line-height:18px;
}

.contact-address dd span{
    font:12px tahoma;
    vertical-align: top;
}

dt span{
    font-weight:bold;
    padding:0 10px 0 0;
}

.contact-col1{
    float:left;
    width: 480px;
    margin-right: 50px;
}

.contact-col2{
}

.blog-featured {
margin-top:30px;
}

.pull-left{
  float:left;
  padding: 4px 10px 3px 0;
} 

.tooltip {
  position: absolute;
  z-index: 1030;
  display: block;
  visibility: visible;
  font-size: 11px;
  line-height: 1.4;
  opacity: 0;
  filter: alpha(opacity=0);
}
.tooltip.in {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.tooltip.top {
  margin-top: -3px;
  padding: 5px 0;
}
.tooltip.right {
  margin-left: 3px;
  padding: 0 5px;
}
.tooltip.bottom {
  margin-top: 3px;
  padding: 5px 0;
}
.tooltip.left {
  margin-left: -3px;
  padding: 0 5px;
}
.tooltip-inner {
  max-width: 200px;
  padding: 8px;
  color: #fff;
  text-align: center;
  text-decoration: none;
  background-color: #000;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}
.tooltip.top .tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000;
}
.tooltip.right .tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-width: 5px 5px 5px 0;
  border-right-color: #000;
}
.tooltip.left .tooltip-arrow {
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-width: 5px 0 5px 5px;
  border-left-color: #000;
}
.tooltip.bottom .tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000;
}
/*********************/
/* Pagination ---*/
 .counter {
 text-align:center;

 }
 
 .pagination   {
 margin:0 0 0 0;
 overflow: hidden;
 text-align:center;
 background:transparent;
 padding:50px 0 0 0;
  
 }
 
 .pagination li   {
display:inline;
 margin: 0;
 padding: 8px;
 margin:0px;
 overflow: hidden;
text-align:center;
  
 
 }
 
 .pagination li span {
 padding: 6px; 
 line-height: 15px; 

 }
 
 .pagination li a {
 line-height: 20px;
 padding:7px;
 text-decoration: none;
 color: #000;
  font-weight: bold;
  padding:5px 5px 5px 5px;

 }
 
 .pagination li a:hover, .pagination li a:active, 
 .pagination li a:focus {
 text-decoration: none;
 
 } 
 
 ul.pager.pagenav {
float:left;
background:transparent;
width:100%;
margin:15px 0 0 0;
padding:0;

}

.pager .next  {
  float: right;
}
.pager .previous  {
  float: left;
}

.result-title {
 padding:10px;
 }
 
 .btn{
  color:#000;
  text-decoration:none;
  font-weight:bold;
 }
 
.btn:hover{
  text-decoration:underline;
}
.item-image-yt img{
  width:120px; 
  height:90px;
}
 /*********************/
 /*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

.jspContainer
{
  overflow: hidden;
  position: relative;
}

.jspPane
{
  position: absolute;
}

.jspVerticalBar
{
  position: absolute;
  top: 0;
  right: 0;
  width: 16px;
  height: 100%;
  background: red;
}

.jspHorizontalBar
{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 16px;
  background: red;
}

.jspVerticalBar *,
.jspHorizontalBar *
{
  margin: 0;
  padding: 0;
}

.jspCap
{
  display: none;
}

.jspHorizontalBar .jspCap
{
  float: left;
}

.jspTrack
{
  background: #dde;
  position: relative;
}

.jspDrag
{
  background: #bbd;
  position: relative;
  top: 0;
  left: 0;
  cursor: pointer;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
  float: left;
  height: 100%;
}

.jspArrow
{
  background: #50506d;
  text-indent: -20000px;
  display: block;
  cursor: pointer;
}

.jspArrow.jspDisabled
{
  cursor: default;
  background: #80808d;
}

.jspVerticalBar .jspArrow
{
  height: 16px;
}

.jspHorizontalBar .jspArrow
{
  width: 16px;
  float: left;
  height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
  outline: none;
}

.jspCorner
{
  background: #eeeef4;
  float: left;
  height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
  margin: 0 -3px 0 0;
}

.jspContainer{
  height:160px!important;
}


#scroll-pane-in
{
  width: 305px;
  margin: 20px auto;
}

.scroll-pane p
{
  margin: 1em 0;
}



.jspHorizontalBar,
.jspVerticalBar,
.jspTrack
{
  background: #eeeef4;
}

.jspDrag
{
  background:  #bbd;

  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

.moduletable{
  margin-bottom: 25px;
}
.footermid{
float: left;
margin: 20px 0 0 250px;
}
.innerDiv img{
width:100px;
height:155px;
}
.image{
float:left;
padding:0 10px 0 0;
}
.slide-text-in a{
text-decoration:none;
}
.joomla_add_this{
margin:0 0 5px 0;
}